Subject: Re: [EGit PATCH] IgnoreAction to add to .gitignore files

From: Robin Rosenberg <[email-masked]>
Date: Thu, 23 Apr 2009 23:09:28 +0200

torsdag 23 april 2009 22:36:49 skrev Alex Blewitt <[email-masked]>:
> I don't know of any other SCM that allows you to un-ignore files in  
> the way that Git does; my guess is that most people wouldn't miss it  
> if it weren't there. A .gitignore customised editor is probably  
> overkill too - after all, you can just open it up in a text editor and  
> make changes yourself. I've amended a few .cvsignore files in my time  
> manually, but I wouldn't want to overcomplicate the menu for that.

Why do we want a plugin for git? We have the command line.

-- robin